.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-12c63dcf-d3b3-801c-c359-4970712dfc9e {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-ad4c62bd-8a15-d85d-010a-a406d6cbf085 {
margin-bottom: var(--spacer-7,6rem) !important;
}
@media screen and (min-width: 1367px) {
    .leadership-main-container .frag-banner .container, .leadership-main-container .container, .leadership-main-container .container-fluid {
        max-width: 1440px;
    }
}
.lfr-layout-structure-item-45dfd81f-1c45-b21d-d43a-ef436fb74547 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
